## rust-termini 1.0.0

=== debian/changelog ===
rust-termini (1.0.0-1) unstable; urgency=medium

  * Package termini 1.0.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Mon, 08 Jul 2024 16:01:37 +0200
