=== debian/control ===
Source: rust-termini
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termini
X-Cargo-Crate: termini
Rules-Requires-Root: no

Package: librust-termini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-home-0.5+default-dev (>= 0.5.4-~~)
Provides:
 librust-termini+default-dev (= ${binary:Version}),
 librust-termini-1-dev (= ${binary:Version}),
 librust-termini-1+default-dev (= ${binary:Version}),
 librust-termini-1.0-dev (= ${binary:Version}),
 librust-termini-1.0+default-dev (= ${binary:Version}),
 librust-termini-1.0.0-dev (= ${binary:Version}),
 librust-termini-1.0.0+default-dev (= ${binary:Version})
Description: Minimal terminfo libary - Rust source code
 Source code for Debianized Rust crate "termini"
