=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

execute_before_dh_auto_build:
	# Add test data
	cp -a ./debian/missing-sources/tests .
