=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termini 1.0.0 --all-targets --all-features
Features: test-name=rust-termini:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termini 1.0.0 --all-targets
Features: test-name=librust-termini-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termini 1.0.0 --all-targets --no-default-features
Features: test-name=librust-termini-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
